<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Soud Board</title>
</head>
<body>
    <audio id="applause" src="sounds/applause.mp3"></audio>
    <audio id="boo" src="Enregistrement.m4a"></audio>
    <audio id="gasp" src="Enregistrement.m4a"></audio>
    <audio id="tada" src="Enregistrement.m4a"></audio>
    <audio id="victory" src="Enregistrement.m4a"></audio>
    <audio id="wrong" src="Enregistrement.m4a"></audio>
    <div id="button"></div>

    <script src="script.js"></script>
</body>
</html>